C******************** START FILE USPCLR.FOR ; GROUP USPARM ******************
C---------------------------------------------------------------
C&  USPCLR   DELETE UREAD GLOBAL AND CURRENT LEVEL LOCAL PARAMETERS
C
      SUBROUTINE USPCLR
C
      CALL USPCLL
      CALL USPCLG
C
      RETURN
      END
C******************** END FILE USPCLR.FOR ; GROUP USPARM ******************
